[SERIAL] PARPORT_SERIAL should depend on SERIAL_8250_PCI
[linux-2.6.git] / drivers / parport / parport_atari.c
2005-04-16 Linus Torvalds Linux-2.6.12-rc2